Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can I upgrade this to 1.1.4?

  1. #1
    Default Can I upgrade this to 1.1.4?
    Hi all, my iphone is balls with springboard and skin problems thus I really need to reset and start a fresh. However I am a little out of touch on the jailbreak/unlock methods of later i.e. PWNED etc.

    Basically my iphone was running 1.1.3 and was jail broken and unlocked by Ziphone 2.6.

    I didnít realise at the time but I read later that this might have downgraded my bootloader, and that this could cause problems in future.

    As I say I am a bit out of touch and I'm worried about going to 1.1.4 and bricking my iphone or something.

    Can anyone advise if the there is likely to be any problems after using ziphone. Remember I do need to jailbreak and unlock.

    Finally what is the best tool to do this nowadays? The lasted version of Ziphone? PWNED?

    Many thanks

    Dave

    I dont know if this means anything but when my phone was working it said the bootloader was 4.6 in BBinfo. does that mean it didnt downgrade?

    Ok, I've been reading up and I’m guessing pwnage is the best solution and this can upgrade my boot loader back to 4.6 if I wish to run that minor risk of something going wrong.

    I'm guessing I will need to restore my iphone to 1.1.4 (from my broken 1.1.3) before I start the whole pwnage process. Correct me if I am wrong?
    Last edited by davidmaiden18183; 2008-06-06 at 12:13 PM. Reason: Automerged Doublepost

  2. #2
    Livin the iPhone Life
    Join Date
    Dec 2007
    Location
    Boston, MA
    Posts
    1,033
    Thanks
    16
    Thanked 143 Times in 138 Posts

    with pwnage you don't need to restore to 1.1.4 prior to the pwnaging process but it never hurts and i'd do it just to be on the safe side. it's always best to start jailbreaking your phone with a clean slate. good luck

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •